Bug 604421 - vips-devel depends on gtk-doc unnecessarily
vips-devel depends on gtk-doc unnecessarily
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: vips (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Adam Goode
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 604169
  Show dependency treegraph
 
Reported: 2010-06-15 16:59 EDT by Felipe Contreras
Modified: 2010-07-13 03:46 EDT (History)
1 user (show)

See Also:
Fixed In Version: vips-7.20.7-3.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-13 03:46:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Felipe Contreras 2010-06-15 16:59:12 EDT
There's no need to depend on gtk-doc to install .html files. See the tracking bug for details.
Comment 1 Fedora Update System 2010-06-16 12:34:37 EDT
vips-7.20.7-3.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/vips-7.20.7-3.fc13
Comment 2 Fedora Update System 2010-06-21 09:07:15 EDT
vips-7.20.7-3.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update vips'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/vips-7.20.7-3.fc13
Comment 3 Fedora Update System 2010-07-13 03:46:46 EDT
vips-7.20.7-3.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.